<% provide(:title, "Forgot password") %>
<h1><%= t ".forget_password" %></h1>
<div class="row">
  <div class="col-md-6 col-md-offset-3">
    <%= form_for(:password_reset, url: password_resets_path) do |f| %>
      <%= f.label :email %>
      <%= f.email_field :email, class: 'form-control' %>

      <%= f.submit t("common.send"), class: "btn btn-primary" %>
    <% end %>
  </div>
</div>
